ES(4)

NAME
es - Ethernet driver for SMC91C90-based ethernet boards

SYNOPSIS
es* at zbus0

DESCRIPTION
The es interface provides access to a 10 Mb/s Ethernet network via the SMC91C90 Ethernet chip set.

Each of the host's network addresses is specified at boot time with an SIOCSIFADDR ioctl. The es interface employs the address resolution protocol described in arp(4) to dynamically map between Internet and Ethernet addresses on the local network.

HARDWARE
The es interface supports the following Zorro II expansion cards:

EthernetPLUS
    CEI A4066 EthernetPLUS ethernet card, manufacturer 1053, product 10

HISTORY
The es interface first appeared in NetBSD 1.1

SEE ALSO
arp(4), ifconfig(8), inet(4), intro(4)